SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001927: Reports to be checked - collecting ticket - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001927Endian FirewallUncategorizedpublic2009-06-09 18:452010-09-21 18:26
Reporterpeter-endian 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusconfirmedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001927: Reports to be checked - collecting ticket
DescriptionHere we collect bug reports, which we can't handle immediately, because:

- Issue *may be* already fixed in the latest version, but it has not be tried
  to reproduce on the newer versions. Needs confirmation that the issue still
  exists, otherwise ticket will be closed after a while.

- Issue is not of interest anymore, due to hardware changes, feature
  changes/enhancements, ... Ticket will be closed after a while, if there is
  no response.

- Issue description is to vague or not present at all. Needs more feedback.

TagsNo tags attached.
Attached Files

- Relationships
parent of 0001513closedchristian-endian SNMP spams /var/log/messages 
parent of 0001043closed snort: freezes the machine sometimes when snort is enabled on green interface 
parent of 0000459closed Graphs not updating 
parent of 0001535closedpeter-endian Global options are pushed, but no names are resolving 
parent of 0001555closedpeter-endian Port forwarding port 80 from RED to any internal zone doesn't work 
parent of 0001331closedpeter-endian PPTP VPN Connection drop after 3 min 
parent of 0000944closed VMWare network emulation (pcnet32) problem 
parent of 0000108closed No IPsec with Netgear Router 
parent of 0001369closed OpenVPN Gw2Gw crashes the remote server 
parent of 0001393closedpeter-endian openvpn gw2gw: can´t enter with pc´s on the client side to domain of the server side with win2003 domain controller 
parent of 0001012closed OpenVPN connection does not come up after DSL reconnect 
parent of 0000894closedpeter-endian DMZ not accessible... 
parent of 0000762closed Import of self created PCKS12 fails in OPENVPN Module 
parent of 0000880closed Microsoft Updates 
parent of 0000757closed Realtek RTL8111 gigabit NIC fails to come up on EFW 2.1.2 
parent of 0000821closed IE7: Display "Status - Verbindungen" gives 100% Load within IE7 Browser 
parent of 0002583closed Adding extra NIC to green zone 
parent of 0002392closed Major IPsec problems with EFW 2.3 
parent of 0002391closed efw 2.3 crashes in VMware ESXi when accessing configuration page 
related to 0002195closed Dashboard and status page show different memory usage 
related to 0002191closedpeter-endian SNAT incoming traffic in port forwarding. 
related to 0002184closedsimon-endian I can't find "Blocked MIME types" 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-09 18:45 peter-endian New Issue
2009-06-09 18:45 peter-endian Project Enterprise => Endian Firewall
2009-06-09 18:46 peter-endian Relationship added parent of 0001513
2009-06-09 19:52 peter-endian Relationship added parent of 0001043
2009-06-09 20:11 peter-endian Sticky Issue No => Yes
2009-06-10 09:48 peter-endian Relationship added parent of 0000459
2009-06-10 10:08 peter-endian Relationship added parent of 0001535
2009-06-10 12:53 peter-endian Relationship added parent of 0001555
2009-06-10 12:54 peter-endian Relationship added parent of 0001331
2009-06-10 13:12 peter-endian Relationship added parent of 0000944
2009-06-10 13:14 peter-endian Relationship added parent of 0000108
2009-06-10 13:16 peter-endian Relationship added parent of 0001369
2009-06-10 13:25 peter-endian Relationship added parent of 0001393
2009-06-10 13:32 peter-endian Relationship added parent of 0001012
2009-06-10 13:37 peter-endian Relationship added parent of 0000894
2009-06-10 13:41 peter-endian Relationship added parent of 0000762
2009-06-10 14:47 peter-endian Relationship added parent of 0000880
2009-06-12 13:31 peter-endian Relationship added parent of 0000757
2009-06-12 13:32 peter-endian Relationship added parent of 0000821
2009-09-24 10:36 peter-endian Relationship added related to 0002195
2009-09-24 10:37 peter-endian Relationship added related to 0002191
2009-09-24 10:37 peter-endian Relationship added related to 0002180
2009-09-24 10:38 peter-endian Relationship added related to 0002184
2009-09-29 14:53 peter-endian Relationship deleted related to 0002180
2010-01-21 19:02 peter-endian Relationship added parent of 0002583
2010-01-21 19:08 peter-endian Relationship added parent of 0002392
2010-01-21 19:25 peter-endian Relationship added parent of 0002391
2010-02-22 19:43 peter-endian Relationship added child of 0002678
2010-06-28 08:20 peter-endian Sticky Issue Yes => No
2010-09-21 18:26 peter-endian Status new => confirmed
2010-09-23 15:46 peter-endian Relationship deleted child of 0002678

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker